@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {height: 40px; line-height: 40px; font-size: 14px; color: #000; cursor: pointer; text-align:center; margin-top:35px; border:1px solid #e1e1e1; border-radius:10px; }
.shoppingCart img{vertical-align:middle; padding: 0 5px;}
.shoppingCart a {color: #00abc8;}
.shoppingCart span:first-of-type{color: #702080; font-weight: bold;}


.siteSearch { height: 40px; border:1px solid #e1e1e1; border-radius:10px; margin-top:35px;}
.siteSearch a { display:block; height:40px; width:40px; background:url(../images/icons.png) 11px center no-repeat; float:right; border-radius: 0 5px 5px 0; border-left:1px solid #e1e1e1;}
.siteSearch input {width: 170px; font-size: 14px; height: 40px; border:0; outline: 0; margin:0; padding:0; text-indent:10px; background:none; vertical-align:middle; float: left; color:#b6b6b6;}

/* Search Page */
.search_title {font-size: 16px; line-height: 40px; color: #702080; float: left; text-transform:capitalize; font-weight:bold;}
.search_title span {font-size: 12px; color: #858784; text-transform:none; font-weight:normal;}
.search_results_found {font-size:15px; float: right; width: 250px; line-height: 40px; text-align:right; margin: 0;}
.res_per_page { float:right; margin:15px 0 0 20px;}
.search_header { border-bottom:1px solid #e1e1e1; margin-bottom:10px;}
.search_results {clear: both; padding-top: 10px;}
.search_results > .grid_4 { width:160px !Important;}
.search_results .catBlock { width:100% !Important;}

/* Product Block */

.product_box { margin-bottom:20px; font-size:15px; height: 320px;}
.product_box:hover .product_image {opacity: .8;}
.product_box:hover .product_buttons a {}
.product_title {font-size: 15px; line-height: 24px; height: 72px; overflow:hidden; text-align: center; }
.product_title a {color: #414143;}
.product_image {height: 160px; margin: 0; text-align: center; line-height:160px; position: relative;}
.product_image img {vertical-align:middle; max-width: 100%; max-height: 100%; width: auto; height: auto;}
.product_price { text-align: center; height: 24px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 16px; color: #000; font-weight:bold;}
.product_price .nowprice.red {color: #702081; font-size: 15px;}
.product_price .wasprice { font-size: 12px; color: #999999; text-decoration:line-through;}
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; font-weight:bold; text-decoration: none !important;}
.product_buttons a:hover{text-decoration: none;}
.noStock {position: absolute; right: 0; bottom: 10px; line-height: 30px; background: #702081; border-radius: 5px 0 0 5px; color: #fff; padding: 0 20px;}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/

.catBlock { height:190px; width:220px; position:relative; font-family:arial; cursor:pointer; margin-bottom:20px; padding-bottom: 60px; border: 1px solid #efefef;}

.catBlock a{bottom: 0; left: 0; position: absolute; width:100%; display:block; text-align:center; color:#702080; font-size:15px; line-height:30px; font-weight: bold; height: 60px; overflow: hidden;}
.catBlock a img{vertical-align:middle;}

/*Breadcrumbs*/
.breadcrumbs {height: 32px; margin-bottom: 10px;}
.breadcrumbs > ul {list-style: none; padding: 0; margin: 0; font-size: 0; line-height: 0; float: left;}
.breadcrumbs > ul > li {padding: 0; margin: 0; display: inline-block; font-size: 14px;  line-height: 32px;}
.breadcrumbs > ul > li a {color: #646364; }
.breadcrumbs > ul > li a:after {content: ' > '; padding-right: 5px;}

/* Pager */
.search_pager {float: right; margin: 5px 10px;}
.pager_link {float:left; font-size: 1.2em; color: #666; line-height: 20px; padding: 0 4px; margin: 0 2px;}
.pager_current_page {background: #666; color: #fff;}
.pager_link a {color: inherit;}
.viewall {color:#000;}

/*Quick Add Box*/
.quickAdd { display:flex;}
.quickAdd > div:not(.clear) { flex:1 auto; }
.quickAdd > div:first-child { width:160px;}
.quickAdd > div:nth-child(2) { }
.quickAdd .qa_image img { max-width:100%;}
.quickAdd .qa_title { color:#000; font-size:14px; line-height:20px;}
.quickAdd .qa_variation > div:first-child { font-weight:bold; line-height:36px; margin-bottom:10px;}
.quickAdd .qa_variation > div:nth-child(2), .quickAdd .qa_variation > div:nth-child(3) { width:50%; float:left; }
.quickAdd .qa_variation > div select{ width:98%;}
.quickAdd .qa_price { text-align:right; font-weight:bold; font-size:16px; color:#3d3d3d; margin:20px 0;}
.quickAdd .qa_buttons { text-align:right; }
.quickAdd .qa_buttons a { display:inline-block;}
.quickAdd .qa_buttons .cancel{ background:#646464; }

/* Details */

.backButton {display: block; clear: both; line-height: 30px; color: #000; font-size: 12px; border-bottom: 1px solid #ededed; margin-bottom: 10px}

h1.p_title {line-height: 30px; color: #000; font-size: 24px;}
.productImages {height: 100px; position: relative; font-size: 26px;}

.smallImage {display: inline-block; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3;}
.productImage {width: 460px; height: auto; position: relative; text-align:center;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details {}
.details .label { float:left; width:100px; color:#404042; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:40px;}

.mainPrice, .wasPrice, .savePercent {color: #999999; line-height: 40px; text-decoration: line-through; font-size: 20px;}
.mainPrice {color: #000000; text-decoration:none; font-weight:bold; }
.mainPrice .label {font-size: 16px; text-transform:uppercase; font-weight:normal; width: auto;}
.wasPrice {font-size: 14px;}
.wasPrice .label {font-size: 14px; text-transform:uppercase; font-weight:normal; width: auto;color: #999999;}

.variations {line-height: 40px; margin-bottom: 10px;  width: 60%;}
.variations select {border: 1px solid #aaa; width: 200px; height: 30px; font-weight:normal; line-height:30px;}

.salesTitle {line-height: 40px; color: #702080; font-size:18px;}

.quantity input {height: 40px; width: 33px; margin: 5px 0; text-align:center; float:left; margin:0 0px; padding:0; font-family: inherit;}

.details .quantity { margin-bottom:20px; line-height: 30px; font-size: 16px; width: 130px }
.details .quantity input {height: 40px; width: 33px; margin: 5px 0; text-align:center; float:left; margin:0 0px; padding:0; font-family: inherit; border: 1px solid #e1e1e1; border-width: 1px 0;}
.details .quantity .less, .details .quantity .more{ background:#f5f4f4; border:1px solid #e1e1e1; display:block; float:left; color:#000;  width:33px; height:40px; line-height:40px; text-align:center; border-radius: 3px 0 0 3px;}
.details .quantity .less.faded { opacity:0.5;}
.details .quantity .more{border-radius: 0 3px 3px 0;}

a.shopButton {display: inline-block; background-color: #00acc8; line-height: 40px; text-align: center; margin: 5px 8px; font-size:15px; color :#fff; font-weight:bold; min-width:60px; padding: 0 10px; border-radius:5px;}
a.shopButton:hover {background-color:#702081;}

.addToCartBox{}
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 30px; display: block;}
a.addToCart {display: block; width: 110px; text-align: left; padding-left: 50px; float: none; margin: 10px 0; font-size: 16px; line-height: 40px; color: #fff; background-image: url(../images/cart_white.png); background-repeat: no-repeat; background-position: 20px center;}
a.disabled {color:#999;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}


.variations div {font-size: 15px; color: #000000; text-transform:uppercase;}
.variationColourSelected { border:1px solid #e1e1e1; top:0; border-radius:5px; background:url(../images/icon_dd_arrow.png) 98% center no-repeat; }
.colourVariations { position:relative;}
.colourDrop { position:absolute; z-index:1;  background:#fff; border:1px solid #e1e1e1; border-radius:0 0 5px 5px; top:35px; display:none; width:100%; box-sizing:border-box;}
.variationColour { padding: 5px; cursor:pointer; font-size: 0; line-height: 0; }
.variationColour > div {width: 50px; height: 15px; margin: 5px; display: inline-block; vertical-align:top; border:1px solid #313131;}
.variationColour > div:first-child {width: 60%; height: 25px; line-height: 25px; font-size: 14px; margin: 0 10px 0 0; border: 0;}
.variationColour.active {border-color: #009900;}


.associations { margin: 10px 0px; padding: 20px 0;}
.associations h2 {font-size: 18px; color: #00acc8; line-height: 30px; border-bottom: 1px solid #ededed; margin-bottom: 20px;}


/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 548px !important; }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 

div.remove { float:right; width:160px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: right; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: right; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}
.promocode div {text-align: right;}

.deliverybox {float: left; width: 40%;}
.deliverybox div {font-weight:bold; font-size:1.2em; line-height:24px;}
.deliverybox select.deliverySelector { margin-left:0px; height:27px; width: 100%; box-sizing:border-box;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#434344;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input[type=text], div.checkoutCell input[type=email]{width: 100%; height:32px; font-size:1.1em; text-indent:10px; border-radius:2px;  line-height:32px; color:#434344; border: 1px solid #aaa; box-sizing:border-box; padding: 0; margin: 0;}
div.checkoutCell input[type=checkbox] { width: auto;}

span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 700px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 100px; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}


/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px; box-sizing:border-box}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px; box-sizing:border-box}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; line-height: 30px; margin: 5px 0;}
.value {float: left; width: 70%;overflow: hidden; line-height: 30px; margin: 5px 0; }
.value input[type=text],.value input[type=password],.value select, .login_form input[type=text]  {height: 30px; width: 100%; border: 1px solid #aaa; box-sizing:border-box; margin:0; padding: 0 5px;}  
a.saveDetails, a.updatePassword {float:right; width: auto; padding: 0 10px;} 

.dashboardSave {border-radius: 5px; display: block; float: right; padding: 0 20px; line-height: 40px; margin: 10px 0; background-color: #da1252; color: #fff; font-size: 15px; font-weight: bold;}

.login_error {text-align: center; font-size: 16px; color: #990000; line-height: 40px; }
.login_form {margin-bottom: 20px;}


.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}